> ## Documentation Index
> Fetch the complete documentation index at: https://developers.smarterservices.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create User

> Create a new user/assessment



## OpenAPI

````yaml POST /users
openapi: 3.0.3
info:
  title: Multi-Server API
  version: 1.0.0
servers:
  - url: https://api.defaultservice.com/v1
    description: Default service base URL
security:
  - basicAuth: []
paths:
  /users:
    servers:
      - url: https://api.smartermeasure.com/v3
        description: SmarterMeasure User Service
    post:
      summary: Create a new user.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - GroupKey
                - FirstName
                - LastName
                - Email
              properties:
                GroupKey:
                  type: number
                FirstName:
                  type: string
                LastName:
                  type: string
                Email:
                  type: string
                InternalID:
                  type: string
                Gender:
                  type: string
                  enum:
                    - M
                    - F
                EthnicityID:
                  type: number
                AgeRange:
                  type: string
                HowManyCoursesTaken:
                  type: string
                Custom:
                  type: object
                  additionalProperties:
                    type: string
      responses:
        '201':
          description: User created.
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: Basic authentication with username and password

````